import os

#CSG->CMH

#LUK->CVG

path = "/caldera/projects/usgs/eros/urban_heat_islands/Phase1/LUK/output_folder/ANNUAL"
#path = "/caldera/projects/usgs/eros/urban_heat_islands/Phase1/LUK/output_folder/SEASONAL"
#path = "/caldera/projects/usgs/eros/urban_heat_islands/Phase1/LUK/output_folder/TOTAL"
#path = "/caldera/projects/usgs/eros/urban_heat_islands/Phase2/section_332/output/LUK"
filenames = os.listdir(path)
for filename in filenames:
    before_path = os.path.join(path,filename)
    new_filename = filename.replace("LUK","CVG")
    after_path = os.path.join(path,new_filename)
    os.rename(before_path,after_path)




